A  {
	color : blue;
}

A:Visited  {
	color : purple;
}

A:Active  {
}

A:Hover  {}

BODY  {}

P  {
	font-family: Verdana,sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000000;
}

.large  {
	font-family: Verdana,sans-serif;
	font-size: large;
	font-weight: normal;
	color: #000000;
}

.small  {
	font-family: Verdana,sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #000000;
}

.smallwhite  {
	font-family: Verdana,sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #FFFFFF;
}

.bold  {
	font-family: Verdana,sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
}

H1  {}

H2  {}

H3  {}

